Changes between Version 2 and Version 3 of babelbgp


Ignore:
Timestamp:
02/23/09 18:18:19 (14 years ago)
Author:
norris
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • babelbgp

    v2 v3  
    66 
    77 * I discovered that the following prerequisites were necessary: libxml2, then zlib. The former was required for Python support (so the fact that Babel includes libparsifal does not remove the dependence on libxml2 if you want Python). The latter was required by libxml2.  
    8   ** zlib-1.2.3 was configured with: 
     8  * zlib-1.2.3 was configured with: 
    99{{{./configure --prefix=/home/norris/cca}}} 
    1010   
    1111  and then I had to manually change the values of the CC and LDSHARED variables since zlib does not have a real configure. The values were CC=mpixlc and LDSHARED=mpixlc (I think you only really need CC). 
    12   ** libxml2-2.7.3 was configured with  
     12 
     13  * libxml2-2.7.3 was configured with  
    1314{{{./configure --prefix=/home/norris/cca CC=mpixlc CXX=mpixlcxx F90=mpixlf2003 F77=mpixlf77 CPP='gcc -E' --with-python=/bgsys/drivers/ppcfloor/gnu-linux/bin/python --with-zlib=/home/norris/cca --disable-shared --enable-static}}}